<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="BONIFICATIONS"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,107,0,0,2,-79"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewBonifications" max="32767" attributes="1"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewBonifications" max="32767" attributes="0"/>
              <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewBonifications">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jPanel1" alignment="0" min="-2" max="-2" attributes="1"/>
                      <Group type="102" alignment="0" max="-2" attributes="0">
                          <Component id="viewTable" min="-2" pref="588" max="-2" attributes="1"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="btnSupprimer" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                              <Component id="btnModifier" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                              <Component id="btnAjouter" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="103" alignment="0" groupAlignment="0" max="-2" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="viewTableConges" min="-2" pref="548" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="btnSupprimerConge" min="-2" pref="23" max="-2" attributes="0"/>
                                  <Component id="btnAjouterConge" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Component id="jLabel2" alignment="0" max="32767" attributes="1"/>
                      </Group>
                  </Group>
                  <EmptySpace pref="22" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="btnAjouter" min="-2" pref="20" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnModifier" min="-2" pref="20" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnSupprimer" min="-2" pref="20" max="-2" attributes="0"/>
                      </Group>
                      <Component id="viewTable" min="-2" pref="160" max="-2" attributes="2"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="btnAjouterConge" min="-2" pref="20" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnSupprimerConge" min="-2" pref="20" max="-2" attributes="0"/>
                      </Group>
                      <Component id="viewTableConges" min="-2" pref="79" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace pref="72" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="viewTable">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
                <BevelBorder/>
              </Border>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
        </Container>
        <Component class="javax.swing.JButton" name="btnModifier">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Modification"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnAjouter">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Ajouter une nouvelle bonification"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnSupprimer">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Suppression de la bonification"/>
          </Properties>
        </Component>
        <Container class="javax.swing.JPanel" name="jPanel1">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
                <EtchetBorder/>
              </Border>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="lblTypeModalite" alignment="0" min="-2" pref="72" max="-2" attributes="1"/>
                                  <Component id="jLabel17" alignment="0" min="-2" pref="72" max="-2" attributes="1"/>
                                  <Component id="lblTypeModalite1" alignment="0" min="-2" pref="72" max="-2" attributes="1"/>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" attributes="0">
                                      <EmptySpace min="-2" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="1" attributes="0">
                                          <Component id="popupTypes" alignment="0" min="-2" pref="468" max="-2" attributes="3"/>
                                          <Group type="102" alignment="1" attributes="0">
                                              <Component id="btnAnnuler" min="-2" pref="23" max="-2" attributes="0"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="btnValider" min="-2" pref="23" max="-2" attributes="0"/>
                                          </Group>
                                          <Group type="102" alignment="1" attributes="0">
                                              <Component id="tfTerritoire" pref="442" max="32767" attributes="1"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="btnGetTerritoire" min="-2" pref="23" max="-2" attributes="0"/>
                                              <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                                      <Component id="tfDateDebut" min="-2" pref="88" max="-2" attributes="1"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jLabel18" min="-2" pref="85" max="-2" attributes="1"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                          <Component id="tfDateArrivee" alignment="0" max="32767" attributes="1"/>
                                          <Component id="tfDateFin" alignment="0" pref="101" max="32767" attributes="1"/>
                                      </Group>
                                  </Group>
                              </Group>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                  <Component id="jLabel21" alignment="0" max="32767" attributes="1"/>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="jLabel19" min="-2" pref="72" max="-2" attributes="1"/>
                                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                      <Component id="tfDuree" min="-2" pref="89" max="-2" attributes="1"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="jLabel1" min="-2" pref="79" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel20" min="-2" pref="58" max="-2" attributes="1"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="popupTaux" min="-2" pref="107" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="lblTypeModalite" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="popupTypes" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="tfTerritoire" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="lblTypeModalite1" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="jLabel18" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel21" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfDateArrivee" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Component id="btnGetTerritoire" min="-2" pref="20" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel19" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfDuree" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel20" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="popupTaux" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Component id="btnValider" min="-2" pref="20" max="-2" attributes="0"/>
                              <Component id="btnAnnuler" min="-2" pref="20" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace pref="11" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel18">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Fin "/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupTypes">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel17">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="D&#xe9;but"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDateFin">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="Fin de la bonification"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="TYPE"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDateDebut">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="D&#xe9;but de la bonification"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JButton" name="btnAnnuler">
            </Component>
            <Component class="javax.swing.JButton" name="btnValider">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel19">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Dur&#xe9;e"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDuree">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="Dur&#xe9;e de la bonification (AAMMJJ)"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel20">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Taux"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel1">
              <Properties>
                <Property name="text" type="java.lang.String" value="(AAMMJJ)"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite1">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Territoire"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel21">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Date d&apos;arriv&#xe9;e sur le territoire"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfDateArrivee">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="D&#xe9;but de la bonification"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupTaux">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfTerritoire">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="toolTipText" type="java.lang.String" value="D&#xe9;but de la bonification"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JButton" name="btnGetTerritoire">
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="text" type="java.lang.String" value="P&#xe9;riodes de cong&#xe9;s (P&#xe9;riodes pass&#xe9;es en dehors du territoire d&apos;exercice)"/>
          </Properties>
        </Component>
        <Container class="javax.swing.JPanel" name="viewTableConges">

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
        </Container>
        <Component class="javax.swing.JButton" name="btnAjouterConge">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Ajouter un cong&#xe9;"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnSupprimerConge">
          <Properties>
            <Property name="toolTipText" type="java.lang.String" value="Suppression du cong&#xe9;"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
